@font-face {
    font-family: 'pacificoregular';
    src: url('../fonts/pacifico-webfont.woff2') format('woff2'),
         url('../fonts/pacifico-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}


@font-face {
    font-family: 'fira_sanslight';
    src: url('../fonts/firasans-light-webfont.woff2') format('woff2'),
         url('../fonts/firasans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}




@font-face {
    font-family: 'fira_sansmedium';
    src: url('../fonts/firasans-medium-webfont.woff2') format('woff2'),
         url('../fonts/firasans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}




@font-face {
    font-family: 'fira_sansregular';
    src: url('../fonts/firasans-regular-webfont.woff2') format('woff2'),
         url('../fonts/firasans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}




@font-face {
    font-family: 'fira_sanssemibold';
    src: url('../fonts/firasans-semibold-webfont.woff2') format('woff2'),
         url('../fonts/firasans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}




@font-face {
    font-family: 'fira_sansultra';
    src: url('../fonts/firasans-ultra-webfont.woff2') format('woff2'),
         url('../fonts/firasans-ultra-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}
